@charset "utf-8";

@font-face {
	font-family: 'Conv_DroidKufi-Regular';
	src: url('fonts/DroidKufi-Regular.eot');
	src: local('?'), url('fonts/DroidKufi-Regular.woff') format('woff'), url('fonts/DroidKufi-Regular.ttf') format('truetype'), url('fonts/DroidKufi-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_hacen_liner_screen';
	src: url('fonts/hacen_liner_screen.eot');
	src: local('☺'), url('fonts/hacen_liner_screen.woff') format('woff'), url('fonts/hacen_liner_screen.ttf') format('truetype'), url('fonts/hacen_liner_screen.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



 html{
	scrollbar-face-color: #D4D0C8; 
	scrollbar-highlight-color: #D4D0C8;
	scrollbar-shadow-color: #F7F6F6;
	scrollbar-3dlight-color: #F7F6F6;
	scrollbar-arrow-color:  #F7F6F6;
	scrollbar-track-color: #F7F6F6;
	scrollbar-darkshadow-color: #D4D0C8;

 }




BODY {
	font-family: Arial;
	font-weight:bold;
 	font-size:12pt;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	marginwidth: 0;
	marginheight: 0;
	topmargin: 0;
	leftmargin: 0
	behavior:url(../js/csshover.htc);
	color:#808080;
	background:#004E96;

}

#container { 
	width:990px;
	margin-left: auto ;
	margin-right: auto ;
} 

form {
	display: inline
}

TABLE, TR, TD, p{
	font-family: Arial;
	font-weight:bold;
 	font-size:12pt;
	/*text-align:right;*/
	color:#808080;

}

.small{
font-size:12px;
}

p{
/*line-height: 150%;*/
}

.NewsTitleSmall{
	font-family: Conv_hacen_liner_screen , Arial;
	font-weight: bold;
	font-size: 13pt;;
	color:#00458A;
	
}

.NewsTitleBig{
	font-family: Conv_hacen_liner_screen , Arial;
	font-weight: bold;
	font-size: 18pt;
	color:#00458A;
	

}

.TitleSmall{
	font-family: Conv_hacen_liner_screen , Arial;
	color:#FFFFFF;
	font-size:12.5px;
	font-weight: bold;
}

.topMenu{
	font-family: Conv_hacen_liner_screen , Arial;
	color:#FFFFFF;
}

.even{
background-color: #F3F3F3;

}

.odd{
}

.maintable, .maintable td
{
  border-collapse: separate;
  border-spacing: 10px;
  *border-collapse: expression('separate', cellSpacing = '10px');
  
	padding: 2px;
	border: 0px;
	border-spacing: 5px;
	empty-cells: hide;
}




a:link, a:visited, a:active {
	text-decoration: none;
	color: #00458A;
}

a:hover {
	color: #3B5998;
}



#infobox {
	background-image: url('../images/warning.gif');
	background-repeat: no-repeat;
	background-position: 5px;
	margin: 10px 5px 10px 5px;
	padding: 5px 5px 5px 45px;
	background-color: #FCF9D2;
	border: 1px solid #F9D43E;
    text-align: right;
}



.button {
	font-size: 11px;
	height:25px;
	margin:0px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	cursor:hand	;
	border:1px solid #C0C0C0;
	font-family: Arial; padding-left:3px;
	padding-right:3px; padding-top:0px; padding-bottom:0px; background-color:#474D54 
}






.selectedTab{
	text-decoration: none; font-weight: bold;
	padding-right:5px;
	padding-left:5px;

	border-left:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
	border-top:2px solid #000080;
	height: 25px;
	border-bottom-width:1px;
	cursor:pointer; 
	}

.unselectedTab{
	text-decoration: none; font-weight: bold;
	padding-right:5px;
	padding-left:5px;
	border-left:0px solid #C0C0C0;
	border-right:0px solid #C0C0C0;
	border-top:0px solid #C0C0C0;
	border-bottom:1px solid #C0C0C0;
	height: 25px;
	cursor:pointer; 
	}


.link-bold{
text-decoration: none; font-weight: bold;
}

.td-title{
	text-decoration: none;
	font-weight: bold;
	padding-right:5px;
	padding-left:5px; 
	font-family:Arial; 
	color:#FFFFFF; 
	font-size:30pt;
	background-color:#00458A;
	
}

.a-title{
	color:#ffffff;
}

:hover.a-title{
	color:#CCCCCC; 
}

.texttd{
	background-color:#F3F3F3; 
}

:hover.texttd{
	background-color:#ffffff;/**/
}





.input-error{
		border: 1px solid #FF6666;
		width:180px;
		height:25px;
		font-family:Conv_hacen_liner_screen , Arial, Helvetica, sans-serif;
		font-size:12px;
		vertical-align:middle;
		font-weight:normal;
		background-image:url('../images/input-bg.jpg');
		background-repeat:repeat-x;
		background-p:top
}



.warn   { color: #C20000; background: #FFC5A8; padding:5px;height:20px;width:68%;}
.notice { color: #248A01; background: #CCFFBC; padding:5px;height:20px;width:68%;}

.input {
		border: 1px solid #CCCCCC;
		width:180px;
		height:20px;
		font-family:Conv_hacen_liner_screen , Arial, Helvetica, sans-serif;
		font-size:12px;
		vertical-align:middle;
		font-weight:normal;
		background-image:url('../images/input-bg.jpg');
		background-repeat:repeat-x;
		background-p:top

}
.textarea{
		border: 1px solid #CCCCCC;
		width:180px;
		font-family:Conv_hacen_liner_screen , Arial, Helvetica, sans-serif;
		font-size:12px;
		vertical-align:middle;
		font-weight:normal;
		background-image:url('../images/input-bg.jpg');
		background-repeat:repeat-x;
		background-p:top

}
legend{ 
font-family: Conv_hacen_liner_screen , Arial; font-weight: bold;
 }








 #menu {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 100%;
	height: 40px;
	background-image: url(../images/shared/bg-menu.jpg);
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #408eb9;
	border-right-color: #408eb9;
	border-bottom-color: #408eb9;
	border-left-color: #408eb9;
	background-repeat: repeat-x;
}


/********Nav**********/

#navi {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 100%;
	list-style-type: none;
	list-style-position: outside;
	line-height: 40px;
}
#navi li {
	float: right;
	display: inline;
	list-style-type: none;
	border-left:solid 1px #274183;
	border-right:solid 1px #3e8db8;
	position: relative;
}
#navi li:first-child {
	border-right:none;
}

#navi li:last-child {
	border-left:none;
}
#navi li a {
	display: block;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0 22px 0 22px;
	font-size: 13pt;
	font-family: Conv_hacen_liner_screen , Arial, Helvetica, sans-serif;
	margin: 0px;
}
#navi li a:hover {
	text-decoration: none;
	background-image: url(../images/shared/bg-menu-hover.gif);
	background-repeat:repeat-x;
	background-position: center top;
}

#navi ul {
	background-color: #0667A3;
    border: 1px solid #3E8DB8;
    display: none;
    line-height: 25px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: left;
    top: 40px;
    width: 198px;
    z-index: 200;
}
#navi ul li {
border: medium none navy;
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    width: 196px;
	
}
#navi li ul a {
   border-bottom: 1px solid #3E8DB8;
    color: #FFFFFF;
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    height: auto;
    line-height: 16px;
    margin-left: 2px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: none;
    width: 162px;
	text-align:right;
}
#navi li ul a:hover {
/*	background-color: rgb(213, 123, 43);
	background-color: rgba(213, 123, 43, 0.9);*/
	text-decoration: none;
	text-shadow: 0 0 0 transparent;
}

/*############ POLLS ################# */
#poll_content {
min-height:100px;
position:relative;
width:300px;
}

.polls .col_text,.polls input {
	font-size:14px;
}

.pollsbar {
background-color:#8FFF00;
border:1px solid #ddd;
height:4px;
margin:0;
padding:0;
}

.pollsvar {
float:left;
/*line-height:150%;*/
padding-top:4px;
}

.refresh_poll {
float:right;
}

.polltotal,.pollsvar {
color:#666;
}


